Subject: URI IPR

From: "t.petch" <[email-masked]>
Date: Fri, 14 May 2010 14:26:09 +0200

Signing up to the URI list, I find it tells me, inter alia, that

"All IETF Contributions are subject to the rules of RFC 3978 and RFC
3979.

Statements made outside of an IETF session, mailing list or other
function, that are clearly not intended to be input to an IETF activity,
group or function, are not IETF Contributions in the context of this
notice.

Please consult RFC 3978 for details."

I was slightly surprised to see anything, since it is a list hosted by the W3C
and not the IETF, and imagined that it was as much subject to their rules than
the IETF's, but ...

Assuming that IETF rules are needed, should this have been updated to the
replacement RFC?

Unlike the IETF lists, I have never seen a reminder on the URI list about any
subscription so this 'Note Well' may be all anyone ever sees.

Tom Petch

---

From: Marshall Eubanks <[email-masked]>
Date: Fri, 14 May 2010 10:02:21 -0400

> subscription so this 'Note Well' may be all anyone ever sees.

Thank you for bringing this to our attention. This is a mailing list  
for a WG concluded in 1995 and hosted elsewhere; I imagine that this  
is just an oversight.

I will look into this for the Trust and see if we can get it updated.

Regards
Marshall

> Tom Petch
>
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf
>

---

From: "t.petch" <[email-masked]>
Date: Fri, 21 May 2010 10:52:29 +0200

Marshall

Here is another mailing list for you, v6ops, except that this has no 'Note Well'
at all, just

#### No info available for v6ops

This is another 'non-IETF' list but is a (sometimes:-) active WG; it also never
sends out monthly reminders so I imagine noone on it ever sees a 'Note Well'.

(And it has not got a web interface, as far as I can see:-(.

Tom Petch